RIP6QUERY(8)

NAME
rip6query - RIPng debugging tool

SYNOPSIS
rip6query [-I interface] destination

DESCRIPTION
The rip6query utility requests remote RIPng daemon on destination to dump RIPng routing information. -I lets you specify outgoing interface for the query packet, and is useful when link-local address is specified for destination.

SEE ALSO
route6d(8)

HISTORY
The rip6query utility first appeared in WIDE Hydrangea IPv6 protocol stack kit.